Package Details: kinit-git r101.b2009bf-2

Git Clone URL: (read-only)
Package Base: kinit-git
Description: KInit
Upstream URL:
Licenses: LGPL
Groups: kf5
Conflicts: kinit
Provides: kinit
Submitter: ilpianista
Maintainer: None
Last Packager: Alad
Votes: 16
Popularity: 0.733706
First Submitted: 2014-01-04 11:37
Last Updated: 2016-06-24 02:47

Dependencies (5)

Required by (11)

Sources (1)

Latest Comments

AnAkkk commented on 2014-10-15 09:43

No, it can't be easily worked around, as if you set QT_NO_GLIB, this disables KDE pulseaudio integration.

arojas commented on 2014-10-15 09:42

@AnAkkk since the patch hasn't been accepted upstream and the issue can be easily workarounded locally with a profile.d script, I don't think we should add it to the package. Anyway, I will do whatever Andrea decides for the stable package.

AnAkkk commented on 2014-10-15 09:25

Could you add the workaround to the package please?